Project

Profile

Help

Issue #4585

`make` should be installed by the pulp-devel role

Added by amacdona@redhat.com 7 months ago. Updated 6 months ago.

Status:
MODIFIED
Priority:
Normal
Assignee:
Category:
-
Sprint/Milestone:
Start date:
Due date:
Severity:
2. Medium
Version:
Platform Release:
Blocks Release:
OS:
Backwards Incompatible:
No
Triaged:
Yes
Groomed:
No
Sprint Candidate:
Yes
Tags:
Documentation, Easy Fix, Pulp 3 installer
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:
Sprint 51

Description

I had to install make by hand to build the docs.

Associated revisions

Revision 7c443ae7 View on GitHub
Added by ppicka 7 months ago

Add 'make' package to install

'Make' is needed when building docs, better to have it.
Added for fedora and centos as by description these are
needed to use ansible-pulp.

closes: #4585
https://pulp.plan.io/issues/4585

Signed-off-by: Pavel Picka <>

History

#1 Updated by amacdona@redhat.com 7 months ago

  • Sprint Candidate changed from No to Yes

#2 Updated by CodeHeeler 7 months ago

  • Triaged changed from No to Yes
  • Sprint set to Sprint 51

#3 Updated by ppicka 7 months ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to ppicka

#5 Updated by ppicka 7 months ago

  • Status changed from ASSIGNED to POST

#6 Updated by ppicka 6 months ago

  • Status changed from POST to MODIFIED

#7 Updated by daviddavis 6 months ago

  • Sprint/Milestone set to 3.0

#8 Updated by bmbouter 6 months ago

  • Tags deleted (Pulp 3)

Please register to edit this issue

Also available in: Atom PDF